#photogallery {
	width: 340px;
}

#photogallery img {
	border:none;
}

#photogallery a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: .8em;
	width: 100px;
	display: block;
	padding: 10px;
	margin: 0px 10px 10px 10px;
	text-align: center;
	float: left;
	background-color: #fff;
}

#photogallery a:hover {
	color: #000;
	background-color: #e21818;
}

.clear
{
	clear:both;
}